services:
  app:
    build: .
    init: true
    ports:
      - "127.0.0.1:8000:8000"
    volumes:
      - type: bind
        source: ./suggestions.csv
        target: /opt/app/suggestions.csv
    restart: unless-stopped